from netforce.model import Model, fields

class Cycle(Model):
    _name="clinic.cycle"
    _string="Cycle"

    _fields={
        "name": fields.Char("Name",required=True,search=True),
        'duration': fields.Integer("Duration (hrs)"),
        'sequence': fields.Integer("Sequence"),
    }

    _defaults={
        'duration': 1,
        'sequence': 1,
    }
    

Cycle.register()
